package com.loveCoding.j20250607_method;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo08
 * @description Object类 所有类的直接父类或间接父类
 * @create 2025/6/7
 */
public class Demo08 {


    public static void main(String[] args) {
        int[] arr={16,15};
        System.out.println(arr.toString());
        System.out.println(arr);

        String s1="hello world";
        System.out.println(s1.toString());
        System.out.println(s1);
    }
}
